[Seaside] Stable versions

Damien Cassou damien.cassou at gmail.com
Wed Aug 22 15:21:15 UTC 2007

Hi Peter,

2007/8/22, Peter Osburg <peter.osburg at gmail.com>:
> So we need to know what version we should use. Right now we think about
> Squeak 3.9 with Seaside 2.7 (as it is stable, though) but what about
> 3.10 and 2.8. Is Seaside 2.8 too buggy right now or would it be stable
> enough to create a tutorial?

I would vote for Squeak 3.10+Seaside 2.8. Squeak 3.10 contains a lot
of bug fixes and not so much new features. I consider it more stable
than 3.9. Seaside 2.8 is really stable now and I guess no massive
change will happen before the release. Moreover, at the time your
tutorial will be finished, these versions will probably be the stable

If you want to add screenshots to your tutorial, I would advise you to
use a squeak-dev image with Seaside or a squeak-web image. They
contain completion, syntax highlighting, the most recent version of
softwares... More information at


Damien Cassou

More information about the seaside mailing list